Afaria and ET1

I have a customer which is successfully using Afaria (very likelly version 6.6 2011-06 6.60.60.56 which is for generic Android) but only when they install their own made applications.

They are not able however to install standard "market" ones, such as Adobe reader, etcetera.

I have been told this is very likely due to our contract with Google does not support Market.

 

I really need to know if Afaria works or not on the ET1, and if not, some more detailed explanation.

Thanks!

PD: Afaria has a pretty good relationship with Samsung and we are risking a lot when Galaxy is our competitor:

http://www.sybase.com/files/Data_Sheets/Sybase_AfariaAES_SamsungAndroid_ds.pdf

Divyansh Madan
Can you give us a link from

Can you give us a link from where we can get Afaria and check its compatibility with ET1?

Vote: 
Vote up!
Vote down!

Points: 0

You voted ‘up’


Juan-Antonio Ma...
Thanks!Afaria is a client

Thanks!

Afaria is a client-server architecture. A server is always required. There is not much you can do with only the client (actually called "agent").

Anyway, this is where you can get this from: https://play.google.com/store/apps/details?id=com.Android.Afaria


Vote: 
Vote up!
Vote down!

Points: 0

You voted ‘up’


Log in to post comments